/* ==============================================
  NAVBAR
=============================================== */
.navbar .divider {
    width: 1px;
    background-color: rgba(0, 0, 0, 0.1);
    height: 58px;
    margin-top: 4px;
    margin-left: 5px;
    margin-right: 5px;
}

/* ==============================================
  SIDEBAR
=============================================== */
.user-view .background {
    background-size: cover;
    background-position: center;
}
.user-view {
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

/* ==============================================
  VALIGN
=============================================== */
.valign-wrapper {
    width: 100%;
    height: 100%;
}

.valign {
    width: 100%;
}

/* ==============================================
  HELP
=============================================== */
.help {
    color: #6d6d6d;
    /*color: #4f4f4f;*/
}

/* SMART PHONE */
@media only screen and (max-width: 601px) {
    .s12 > .help {
        margin-top: 0;
        margin-bottom: 0;
    }
}

/* ==============================================
  CONTAINER
=============================================== */
/* Mobile Devices (s) <= 600px */
@media only screen and (max-width: 600px) {
    .container {
        width: 100%;
    }
}
/* Tablet Devices (m) > 600px */
@media only screen and (min-width: 601px) and (max-width: 992px) {
    .container {
        width: 95%;
    }
}
/* Desktop Devices (l) > 992px */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .container {
        width: 95%;
        max-width: 1280px;
    }
}
/* Desktop Devices (xl) > 1200px */
@media only screen and (min-width: 1201px) and (max-width: 1400px) {
    .container {
        width: 95%;
        max-width: 1330px;
    }
}
/* Desktop Devices (xxl) > 1400px */
@media only screen and (min-width: 1401px) {
    .container {
        width: 95%;
        max-width: 1400px;
    }
}
/* Desktop Devices (UHD) > 1400px */
@media only screen and (min-width: 3840px) {
    .container {
        width: 95%;
        max-width: 3800px;
    }
}
/* Desktop Devices (4K) > 4096 */
@media only screen and (min-width: 4096px) {
    .container {
        width: 95%;
        max-width: 4000px;
    }
}

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
    background-color: #f9f9f9;
}

#index-banner {
	background-size: cover;
	background-position: center;
	position: absolute;
	height: 400px;
	width: 100%;
	z-index: -1;
}

#main {
	flex: 1 0 auto;
}

/* ==============================================
  PROFILE CARD
=============================================== */
.btn-move-up {
    position: relative;
    top: -40px;
    right: -18px;
    margin-right: 10px !important;
}
.btn-full-width {
    width: 100%;
}

/* ==============================================
   CARD
=============================================== */
.card .card-action a.disabled:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    color: #9e9e9e !important;
}

/* ==============================================
   PAGINATION
=============================================== */
.pagination {
    margin-top: 15px;
    margin-bottom: 15px;
}

/* ==============================================
   TABS
=============================================== */
.tabs {
    /*margin: 0;*/
}
.tab.col {
    /*padding: 0 !important;*/
}
.tabs .tab a.disabled {
    color: #9e9e9e !important;
}
.tabs .tab a.disabled:hover {
    color: #9e9e9e !important;
}

.tab-scroller-container {
    position: relative;
    margin-left: -0.75rem;
    margin-right: -0.75rem;
}

.tab-scroller-wrapper {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.tab-scroller {
    text-align: center;
    cursor: pointer;
    display: none;
    vertical-align: middle;
    z-index: 3000;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.tab-scroller-right {
    background-color: #fff;
    float: right;
    z-index: 3001;
}

.tab-scroller-left {
    background-color: #fff;
    float: left;
    z-index: 3001;
}

/* ==============================================
  BREADCRUMB
=============================================== */
.breadcrumb {
    color: #039be5;
}

.breadcrumb:before {
    color: #039be5;
    margin: -5px 10px 0 8px;
}

.breadcrumb:last-child {
    color: #039be5;
}

.breadcrumb i.material-icons {
    float: right;
    font-size: 16px;
    line-height: 32px;
    padding-left: 8px;
}

/* ==============================================
  CHECKBOX
=============================================== */
.checkbox {
    cursor: pointer;
}

.radio {
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Chrome and Opera */
}

.radio label {
    cursor: pointer;
}

.radio.active label {
    color: #0f0f0f;
}

td .attach {
    margin-top: 0;
    float: right;
}

/* ==============================================
  CHIPS
=============================================== */
.chip-icon {
	float: left;
    font-size: 16px;
    line-height: 32px;
    padding-right: 5px;
}
a .chip-icon {
    color: rgba(0, 0, 0, 0.6);
}


/* ==============================================
  AVATAR and POSTER
=============================================== */
.responsive-img.avatar.small {
	max-width: 42px;
	max-height: 42px;
}

.responsive-img.avatar.medium {
	max-width: 80px;
	max-height: 80px;
}

.responsive-img.avatar.large {
	max-width: 120px;
	max-height: 120px;
}

.responsive-img.poster.small {
	max-height: 50px;
}

.responsive-img.poster.medium {
	max-height: 125px;
}

.responsive-img.poster.large {
	max-height: 275px;
}

.chip img {
    float: left;
    margin: 0 8px 0 -12px;
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

/* ==============================================
  LIST
=============================================== */
.sidenav .default-list li {
    line-height: 2rem;
}
.default-list {
    padding-left: 20px !important;
    list-style-type: circle !important;
}
.default-list li {
    list-style-type: inherit !important;
}

.horizontal-list {
    list-style-type: none !important;
}
.horizontal-list li {
    float: left;
    margin-right: 10px;
}
.horizontal-list li a {
    display: block !important;
    padding: 15px;
}

/* ==============================================
SIDENAV
=============================================== */
.sidenav .dropdown-content li>a {
    padding: 0 20px;
}
.sidenav .dropdown-content li>a i {
    margin: 0 15px 0 0;
}

/* ==============================================
CIRCLE
=============================================== */
.circle.small {
    width: 50px;
    height: 50px;
}
.circle.small i,
.circle.small p {
    font-size: 1.2rem;
    line-height: 1.5rem;
}
.circle.medium {
    width: 100px;
    height: 100px;
}
.circle.medium i {
    font-size: 2rem;
}
.circle.medium p {
    font-size: 1.5rem;
}
.circle.large {
    width: 150px;
    height: 150px;
}
.circle.large i,
.circle.large p {
    font-size: 3rem;
}
.circle.xlarge {
    width: 250px;
    height: 250px;
}
.circle.xlarge i,
.circle.xlarge p {
    font-size: 5rem;
}

/* ==============================================
LIST
=============================================== */
ul.horizontal li {
    display: inline;
    list-style-type: none;
}
ul.circle {
  list-style-type: circle;
  padding: 0 0 0 10px;
  margin: 0;
}
ul.circle li {
    list-style-type: circle;
}

ul.disc {
    list-style-type: disc;
    padding: 0 0 0 10px;
    margin: 0;
}
ul.disc li {
    list-style-type: disc;
}

ul.square {
    list-style-type: square;
    padding: 0 0 0 10px;
    margin: 0;
}
ul.square li {
    list-style-type: square;
}

ul.none {
    list-style-type: none;
    padding: 0 0 0 10px;
    margin: 0;
}
ul.none li {
    list-style-type: none;
}

/* ==============================================
  TABLE OF CONTENTS
=============================================== */
.more-results {
    cursor: pointer;
}
.less-results {
    cursor: pointer;
}

/* ==============================================
  TABLE OF CONTENTS
=============================================== */
.table-of-contents a.disabled {
    color: #a8a8a8;
    cursor: help;
}
.table-of-contents a.disabled:hover {
    color: #a8a8a8;
    border-left: 1px solid #a8a8a8;
}

/* ==============================================
  COLLECTION
=============================================== */
.collection {
    background-color: transparent !important;
}
.collection.list .collection-item {
    background-color: transparent !important;
    position: relative;
}
.collection.list.no-border .collection-item {
    border: none !important;
}

.collection.list .collection-item.i {
    padding-left: 62px;
}

.collection.list {
    margin: .5rem 0 1rem 0;
}

.collection.list .collection-item i {
    position: absolute;
    width: 42px;
    height: 42px;
    left: 15px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.collection.list .collection-item .title {
    color: rgba(0,0,0,0.54);
    font: 500 14px Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
    margin-bottom: 8px;
}

.collection.list .collection-item p {
    margin: 0;
    font-size: 16px;
}

.collection.list .collection-item .btn.secondary-content {
    position: absolute;
    top: 16px;
    right: 16px;
}

.collection.list .collection-item .secondary-content {
    position: absolute;
    top: 16px;
    right: 48px;
}

.collection.list .collection-item .secondary-content i {
    left: 0;
}

.collection .collection-item.avatar a.circle {
    font-size: 1.2rem;
    line-height: 3rem;
    color: #fff;
    background-color: #999;
    text-align: center;
}

.collection .collection-item.avatar a span {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-size: 16px;
}

.collection .collection-item.avatar p {
    margin: 0;
    font-size: 14px;
    color: rgba(0,0,0,0.71);
    padding: 0;
    -webkit-font-smoothing: antialiased;
}

.collection-item.disabled {
    background: #F2F2F2;
    color: rgba(0, 0, 0, 0.26);
}

.collection .collection-item.avatar:not(.square-clipper) > .square, .collection .collection-item.avatar :not(.square-clipper) > .square {
    position: absolute;
    width: 42px;
    height: 42px;
    overflow: hidden;
    left: 15px;
    display: inline-block;
    vertical-align: middle;
}
.collection .collection-item.no-border {
    border: none;
}
.collection .collection-item.border-top {
    border-top: 1px solid #e0e0e0;
    border-bottom: none;
}

/* ==============================================
  COLLAPSIBLE
=============================================== */
.collapsible-without-border {
    border: none;
    box-shadow: none;
}
.collapsible-without-margin {
    margin: 0;
}
.collapsible-body-without-padding {
    padding: 0 0 1rem;
}
.collapsible-header {
    background: transparent !important;
}
.collapsible-body.no-padding {
    padding: 0 !important;
}

/* ==============================================
  BADGE
=============================================== */
nav ul a span.badge {
    position: absolute;
    margin-left: 14px !important;
    top: 10px;
    border-radius: 22px;
    padding: 0;
    display: inline-block;
    float: none;
    line-height: 1.5rem;
    height: 1.5rem;
    min-width: 1.5rem;
    font-size: 1rem;
}

nav .dropdown-content span.badge {
    position: initial;
    margin-left: 4px !important;
    top: 0 !important;
}

ul.table-of-contents span.badge {
    border-radius: 50%;
    font-size: 10px;
    min-width: 22px;
    width: 22px;
    height: 22px;
}

ul.table-of-contents span.badge.disabled {
    opacity: 0.5;
}

/* ==============================================
  SORTABLE
=============================================== */
.sort {
    cursor: pointer;
}
.sortable .handle {
    cursor: move;
}

/* ==============================================
  TOAST
=============================================== */
.toast .btn,
.toast .btn-large,
.toast .btn-flat {
    margin: 0 !important;
}

#toast-container {
	top: auto;
	right: auto;
	bottom: 5%;
	left: 5%;
}

/* TABLET */
@media only screen and (max-width: 993px) {
	#toast-container {
		top: auto;
		right: auto;
		bottom: 5%;
		left: 5%;
	}
}

/* SMARTPHONE */
@media only screen and (max-width: 601px) {
	#toast-container {
		top: auto;
		right: auto;
		bottom: 20px;
		left: 5%;
	}
	.toast {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: center;
        justify-content: flex-start;
		width: 90%;
	}
}

/* ==============================================
  INPUT
=============================================== */
td .dropdown-trigger {
    /*padding: 0 15px 0 0;*/
}

.dropdown-loader {
    /*padding: 0 15px 0 0;*/
}

input[name=fake-colour-id] {
    border-style: none;
}

.input-field {
    margin-bottom: 20px;
}

.input-field.inline {
    margin-top: 0;
    margin-bottom: 0;
}

.input-field.col .dropdown-content [type="checkbox"]+label {
	/* width: 0; */
}

.input-field.col .dropdown-content {
	left: 0;
    width: 100%;
    z-index: 1006; /* 996; */
}

.input-field label {
	color: #4f4f4f;
    width: 90%;
    text-align: left;
}

label {
    color: #4c4c4c;
}

label.active {
	color: #4f4f4f;
}

.choose-image {
    cursor: pointer;
}

.select-all {
    cursor: pointer;
}

.select-image {
    cursor: pointer;
}

.select-icon {
    cursor: pointer;
}

.select-icon-modal {
    cursor: pointer;
}

.select-wrapper:not(.initialized) + label {
    margin-top: 25px;
}

/* ==============================================
  GRID
=============================================== */
/* Mobile Devices (s) <= 600px */
/* Tablet Devices (m) > 600px */
/* Desktop Devices (l) > 992px */
/* Desktop Devices (xl) > 1200px */
/* Desktop Devices (xxl) > 1400px */
/* Desktop Devices (UHD) > 3840 */
/* Desktop Devices (4K) > 4096 */
@media only screen and (min-width: 601px) {
    .show-on-small-only {
        display: none !important;
    }
}
@media only screen and (max-width: 600px), screen and (min-width: 993px) {
    .show-on-medium-only {
        display: none !important;
    }
}
@media only screen and (max-width: 992px), screen and (min-width: 1201px) {
    .show-on-large-only {
        display: none !important;
    }
}
@media only screen and (max-width: 1200px), screen and (min-width: 1401px) {
    .show-on-xlarge-only {
        display: none !important;
    }
}
@media only screen and (max-width: 1400px) {
    .show-on-xxlarge-only {
        display: none !important;
    }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .hide-on-large-only {
        display: none !important;
    }
}
@media only screen and (max-width: 1200px) {
    .hide-on-large-and-down {
        display: none !important;
    }
}
@media only screen and (min-width: 1201px) {
    .hide-on-xlarge-only {
        display: none !important;
    }
}
@media only screen and (max-width: 1400px) {
    .hide-on-xlarge-and-down {
        display: none !important;
    }
}

/* ==============================================
  PIE LEGEND (also used for colours)
=============================================== */
.pie-legend li span {
    width: 1em;
    height: 1em;
    display: inline-block;
    margin-right: 5px;
}

.pie-legend {
    list-style: none;
}

/* ==============================================
  COLLECTION
=============================================== */
ul.no-border {
    border: none;
}
ul.no-border li {
    border: none;
}

/* ==============================================
  TABLE
=============================================== */
.sticky-table-header table {
    position: relative;
    border-collapse: collapse;
}
.sticky-table-header th {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    top: 0;
    position: sticky;
    box-shadow: 0 0.1em 0.1em -0.1em rgba(0 ,0, 0,.125);
    z-index: 995;
}

.box-shadow-bottom {
    box-shadow: 0 0 0 0 rgba(0,0,0,0.14), 0 0 0 0 rgba(0,0,0,0.12), 0 1px 0 0 rgba(0,0,0,0.2);
}

.dotted td {
    border: 1px dotted #d0d0d0;
}

.bordered td {
    border: 1px solid #d0d0d0;
}

.striped.no-border tbody,
.striped.no-border tbody tr,
.striped.no-border tbody th,
.striped.no-border tbody td {
    border: none;
}

.no-border tbody,
.no-border tbody tr,
.no-border tbody th,
.no-border tbody td {
    border: none;
}
tr.no-border td {
    border: none;
}
tr.no-border,
td.no-border,
th.no-border {
    border: none;
}
.no-padding tbody,
.no-padding tbody tr,
.no-padding tbody th,
.no-padding tbody td {
    padding: 0;
}
tr.no-padding td {
    padding: 0;
}
tr.no-padding,
td.no-padding,
th.no-padding {
    padding: 0;
}

.with-border-radius {
    border-radius: 2px;
    border: 1px solid #d0d0d0;
    background-color: #ffffff;
}

tr.highlight {
    background-color: #f5f5f5;
}
td.highlight {
    background-color: #f5f5f5;
}

td {
    border-radius: 0;
}

tr.no-padding td,
td.no-padding,
th.no-padding {
    padding: 0;
}

tr.less-padding td,
tr.less-padding th,
td.less-padding,
th.less-padding {
    padding: 5px;
}

tr.even-less-padding td,
tr.even-less-padding th,
td.even-less-padding,
th.even-less-padding {
    padding: 3px;
}

tr.no-padding td,
tr.no-padding th {
	padding: 0;
}

td.border-top, th.border-top, tr.border-top {
    border-top: 1px solid #d0d0d0 !important;
}

td.border-bottom, th.border-bottom, tr.border-bottom {
    border-bottom: 1px solid #d0d0d0 !important;
}

td.border-left, th.border-left, tr.border-left {
    border-left: 1px solid #d0d0d0 !important;
}

td.border-right, th.border-right, tr.border-right {
    border-right: 1px solid #d0d0d0 !important;
}

td.dotted-left, th.dotted-left, tr.dotted-left {
    border-left: 1px dotted #d0d0d0 !important;
}

td.dotted-right, th.dotted-right, tr.dotted-right {
    border-right: 1px dotted #d0d0d0 !important;
}

td.dotted-top, th.dotted-top, tr.dotted-top {
    border-top: 1px dotted #d0d0d0 !important;
}

td.dotted-bottom, th.dotted-bottom, tr.dotted-bottom {
    border-bottom: 1px dotted #d0d0d0 !important;
}

/* Mobile Devices (s) <= 600px */
/* Tablet Devices (m) > 600px */
/* Desktop Devices (l) > 992px */
/* Desktop Devices (xl) > 1200px */
/* Desktop Devices (xxl) > 1400px */
/* Desktop Devices (UHD) > 3840px */
/* Desktop Devices (4k) > 4096 */
@media only screen and (max-width: 600px) {
    .td-small-size  {
        max-width: 50px;
    }
    .td-medium-size  {
        max-width: 70px;
    }
    .td-large-size  {
        max-width: 120px;
    }

    tr.less-padding td,
    tr.less-padding th,
    td.less-padding,
    th.less-padding {
        padding: 5px;
    }
}
@media only screen and (min-width: 600px) and (max-width: 992px) {
    .td-small-size  {
        max-width: 50px;
    }
    .td-medium-size  {
        max-width: 70px;
    }
    .td-large-size  {
        max-width: 150px;
    }
    .td-xlarge-size  {
        max-width: 175px;
    }
    .td-xxlarge-size  {
        max-width: 205px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .td-small-size  {
        max-width: 45px;
    }
    .td-medium-size  {
        max-width: 75px;
    }
    .td-large-size  {
        max-width: 125px;
    }
    .td-xlarge-size  {
        max-width: 145px;
    }
    .td-xxlarge-size  {
        max-width: 160px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .td-small-size  {
        max-width: 45px;
    }
    .td-medium-size  {
        max-width: 150px;
    }
    .td-large-size  {
        max-width: 175px;
    }
    .td-xlarge-size  {
        max-width: 200px;
    }
    .td-xlarge-size  {
        max-width: 220px;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 3840px) {
    .td-small-size  {
        max-width: 120px;
    }
    .td-medium-size  {
        max-width: 150px;
    }
    .td-large-size  {
        max-width: 200px;
    }
    .td-xlarge-size  {
        max-width: 220px;
    }
    .td-xxlarge-size  {
        max-width: 250px;
    }
}
@media only screen and (min-width: 3840px) {
    .td-small-size  {
        max-width: 120px;
    }
    .td-medium-size  {
        max-width: 150px;
    }
    .td-large-size  {
        max-width: 200px;
    }
    .td-xlarge-size  {
        max-width: 220px;
    }
    .td-xxlarge-size  {
        max-width: 250px;
    }
}

/* ==============================================
  ROW
=============================================== */
.auto-margin {
    margin-left: auto !important;
    margin-right: auto !important;
}
.no-margin {
    margin-top: 0;
    margin-bottom: 0;
}
.less-margin {
    margin-top: 10px;
    margin-bottom: 10px;
}
.less-margin-top {
    margin-top: 10px;
    margin-bottom: 0;
}
.less-margin-bottom {
    margin-top: 0;
    margin-bottom: 10px;
}
.no-top {
    margin-top: 0;
}
.no-bottom {
    margin-bottom: 0;
}

/* ==============================================
  VALIGN
=============================================== */
.valign-wrapper {
    height: 100%;
}
.valign.center {
    width: 100%;
}

/* ==============================================
FLOATING ACTIONS BUTTONS
=============================================== */
.btn-action-second-icon,
.btn-action-first-icon {
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all .2s cubic-bezier(.4, 0, .2, 1);
    transition: all .2s cubic-bezier(.4, 0, .2, 1);
}

.btn-action-second-icon,
.fixed-action-btn.active .btn-action-first-icon {
    opacity: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.fixed-action-btn.active .btn-action-second-icon {
    opacity: 1;
    visibility: visible;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.btn.btn-floating.btn-orange {
    background-color: #ff9800 !important;
    color: #ffffff !important;
}
.btn.btn-floating.btn-orange.disabled {
    opacity: 0.54;
}
.btn.btn-orange {
    background-color: #ff9800 !important;
    color: #ffffff !important;
}
.btn.btn-orange i {
    color: #ffffff !important;
}
.btn.btn-orange.disabled {
    opacity: 0.54;
}

.btn-small {
    transform: scaleY(0.75) scaleX(0.75) translateY(0) translateX(0px)
}
.btn-small i {
    width: 32px !important;
    height: 32px !important;
}
.btn-medium {
    transform: scaleY(0.85) scaleX(0.85) translateY(0) translateX(0px)
}
.btn-medium i{
    width: 40px !important;
    height: 40px !important;
}

/* ==============================================
BTN GROUP
=============================================== */
.btn-group {
    position: relative;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
}

.btn-group>.btn:first-child:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-group>.btn:not(:first-child):not(:last-child) {
    border-radius: 0;
}

.btn-group>.btn:last-child:not(:first-child),
.btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-group>.btn-inactive {
    background-color: #607d8b;
}

.btn-group>.btn {
    -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0px rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0px rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0);
}

.btn-group>.btn-inactive:hover {
    background-color: #728F9D;
}

.btn-group>.btn:hover {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

/* ==============================================
IMAGE
=============================================== */
.img-container > img {
    max-width: 100%;
}

.docs-preview {
    margin-right: -1rem;
}

.img-preview {
    float: left;
    margin-right: .5rem;
    margin-bottom: .5rem;
    overflow: hidden;
}

.img-preview > img {
    max-width: 100%;
}

.preview-lg {
    border-radius: 50%;
    width: 16rem;
    height: 9rem;
}

.preview-md {
    border-radius: 50%;
    width: 8rem;
    height: 4.5rem;
}

.preview-sm {
    border-radius: 50%;
    width: 4rem;
    height: 2.25rem;
}

/* ==============================================
DATEPICKER
=============================================== */
.datepicker, .timepicker {
    cursor: pointer;
}

/* ==============================================
MODAL
=============================================== */
/* Mobile Devices (s) <= 600px */
/* Tablet Devices (m) > 600px */
/* Desktop Devices (l) > 992px */
/* Desktop Devices (xl) > 1200px */
/* Desktop Devices (xxl) > 1400px */
/* Desktop Devices (UHD) > 3840px */
/* Desktop Devices (4k) > 4096 */
.modal {
     overflow-x: hidden;
     top: 5% !important;
     max-height: 95%;
}
.modal.bottom-sheet {
    top: auto !important;
}
.modal-with-overflow {
    overflow: visible;
}
.modal-fixed-footer {
    height: 90% !important;
}
.modal.datepicker-modal {
    overflow-x: auto !important;
    top: 10% !important;
}

/* SMARTPHONE and TABLET */
@media only screen and (max-width: 992px) {
    .modal {
        width: 95%;
    }
    .modal-large {
        width: 90%;
    }
    .modal-medium {
        width: 90%;
    }
    .modal-small {
        width: 90%;
    }
}

/* DESKTOP */
@media only screen and (min-width: 1024px) {
    #modal-login {
        min-width: 1000px;
    }
    .modal-large {
        min-width: 1000px;
        max-width: 1330px;
    }
    .modal-medium {
        min-width: 670px;
        max-width: 1000px;
    }
    .modal-small {
        min-width: 670px;
        max-width: 1000px;
    }
}

/* TABLET and DESKTOP */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .modal {
        width: 80%;
    }
    .modal-large {
        width: 85%;
    }
    .modal-medium {
        width: 80%;
    }
    .modal-small {
        width: 75%;
    }
}

/* LARGER DESKTOP */
@media only screen and (min-width: 1201px) and (max-width: 1400px) {
    .modal {
        width: 70%;
    }
    .modal-large {
        width: 75%;
    }
    .modal-medium {
        width: 70%;
    }
    .modal-small {
        width: 65%;
    }
}
/* UHD */
@media only screen and (min-width: 1400px) {
    .modal {
        width: 70%;
    }
    .modal-large {
        width: 75%;
    }
    .modal-medium {
        width: 70%;
    }
    .modal-small {
        width: 65%;
    }
}

.modal-header.modal-bordered {
	border-radius: 2px 2px 0 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.modal-header {
	background-color: #fafafa;
    color: #333333;
	padding: 10px 24px;
	width: 100%;
}

.modal-header a {
    color: #333333;
}

.modal-header .modal-destroy-button {
	padding-top: 10px;
}

.modal-header .modal-close-button {
	padding-top: 10px;
}

.modal-no-border {
    border: none !important;
}

.modal-content {
    background-color: #fafafa;
    color: #333333;
    height: calc(100% - 130px) !important;
}

.modal-footer {
    background-color: #fafafa;
	border-top: 1px solid rgba(0,0,0,0.1);
}

.modal-footer .btn-flat.white {
    background-color: #fafafa !important;
}

.modal.modal-fixed-footer .modal-footer {
    z-index: 3001;
}

/* ==============================================
LOADING
=============================================== */
.loading {
    position: absolute;
    background: rgba(255, 255, 255, 0.75);
    z-index: 996;
}

.spinner {
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* ==============================================
UNDO
=============================================== */
.undo {
    text-transform: uppercase;
    color: #039be5;
    margin-left: 15px;
    cursor: pointer;
    font-size: 13px;
    padding-top: 2px;
    word-break: normal;
}

/* ==============================================
LOGIN and SOCIAL MEDIA
=============================================== */
.social-sign-in-separator span {
    padding: 0 10px;
    position: relative;
    top: -9px;
    background-color: #FAFAFA;
    font-size: 14px;
}

.social-sign-in-separator {
    margin: 15px auto;
    max-width: 325px;
    text-align: center;
    background-color: #e5e5e5;
    height: 1px;
}

.btn.login-with-facebook {
	background-color: #41589F !important;
	color: #ffffff !important;
}
.btn.login-with-facebook.disabled  {
	background-color: #41589F !important;
	color: #ffffff !important;
	opacity: 0.54;
}

.btn.login-with-google {
	background-color: #D65143 !important;
	color: #ffffff !important;
}
.btn.login-with-google.disabled {
	background-color: #D65143 !important;
	color: #ffffff !important;
	opacity: 0.54;
}

.sc-font-light {
    font-family: "Interstate", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Garuda, Verdana, Tahoma, sans-serif;
    font-weight: 100;
}

.sc-text-light {
    color: #999;
}

.social-sign-in-separator {
    max-width: 100%;
}

/* ==============================================
HEADER
=============================================== */

/* TABLET and DESKTOP */
@media only screen and (min-width: 601px) {
    .header-top-large {
        margin-top: 72px;
    }
    .header-top-medium {
        margin-top: 72px;
    }
    .header-top-small {
        margin-top: 50px;
    }
    .header-bottom-large {
        margin-top: -72px;
    }
    .header-bottom-medium {
        margin-top: -72px;
    }
    .header-bottom-small {
        margin-top: -50px;
    }
    .header-back-button {
        float: left;
        margin-top: 72px;
    }

    .header-top-2-large {
        margin-top: 72px;
    }
    .header-top-2-medium {
        margin-top: 72px;
    }
    .header-top-2-small {
        margin-top: 50px;
    }
}

/* ==============================================
FLAG
=============================================== */
.flag {
	max-height: 15px;
	border: 1px #0c0c0c solid;
	border-radius: 3px;
}

/* ==============================================
HORIZONTAL SCROLL
=============================================== */
.horizontal-scroll {
    overflow: auto;
    white-space: nowrap;
}
.horizontal-scroll .col {
    display: inline-block;
    float: none;
}

/* ==============================================
   SCROLL BSR
=============================================== */
html {
    overflow-x: hidden; /* No scrollbar */
}
.responsive-table {
    overflow-x: scroll;
}
.scrollable-content {
    overflow-x: scroll;
    overflow-y: scroll;
}
::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}
::-webkit-scrollbar:vertical {
	background: rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-thumb:vertical {
	background: rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-track:vertical {
	background: rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-thumb:horizontal {
	background: rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-track-piece:vertical {
	background: #e3e3e3;
}
::-webkit-scrollbar:horizontal {
	background: transparent;
}
::-webkit-scrollbar-track:horizontal {
	background: transparent;
}
::-webkit-scrollbar-track-piece:horizontal {
	background: transparent;
}

/* ==============================================
   NEW SCROLL BAR
=============================================== */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

/* ==============================================
   AUTO COMPLETE
=============================================== */
.autocomplete {
    margin-bottom: 0 !important;
}

.autocomplete-content .dropdown-content {
    position: absolute;
    min-width: 250px;
}

.autocomplete-content li > span {
    color: #000;
}

.autocomplete-content li {
    padding: 0;
}

.autocomplete-content {
    position: absolute;
    display: block;
    top: auto !important;
    left: auto !important;
    opacity: 1 !important;
}

/* ==============================================
  PANEL
=============================================== */
#panel {
    max-width: 800px;
    width: 100%;
}

.panel {
    display: block;
    transform: scaleX(1);
    top: 0;
    right: 0;
    padding: 0;
    height: 100%;
    position: relative;
    background-color: #fafafa;
    max-height: 100%;
    margin: auto;
    /* overflow-y: auto; */
    border-radius: 0;
    will-change: top, opacity;
}

.panel-header .panel-close-button {
    padding: 10px 0 0 0;
}

.panel-header {
    padding: 10px 24px;
    width: 100%;
}

.panel-header.panel-bordered {
    border-radius: 2px 2px 0 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.panel .panel-content {
    position: absolute;
    height: calc(100% - 75px);
    max-height: 100%;
    width: 100%;
    overflow-y: auto;
    padding: 24px 24px 72px 24px;
    background-color: #fafafa;
}

.panel .panel-footer {
    border-top: 1px solid rgba(0,0,0,0.1);
    position: absolute;
    bottom: 0;
    border-radius: 0 0 2px 2px;
    background-color: #ffffff;
    padding: 10px 6px;
    height: 54px;
    width: 100%;
    text-align: right;
    z-index: 1004;
}

.select-all-bulk {
    cursor: pointer;
}
